-----------------------------------------------------------------------------
                                 Trend Micro
                           New Virus Pattern Release
-----------------------------------------------------------------------------

Pattern Version: 5.555.00
Release Type: New Malware Threat
Notes: TROJ_PIDIEF.EC

September 19, 2008, 18:43:00 (GMT - 08:00)

---------------------
New Virus Detected:
---------------------
There are [448] new virus detected by the pattern file.
All detailed virus names please refer to the list below.

BKDR_AGENT.AERM
BKDR_AGENT.AERN
BKDR_AGENT.AFBM
BKDR_AGENT.AFBN
BKDR_AGENT.AFFD
BKDR_AVSPOOF.AZ
BKDR_BIFROSE.BUJ
BKDR_BIFROSE.CRD
BKDR_BIFROSE.CRF
BKDR_BROKEN.AAM
BKDR_BROKEN.AAR
BKDR_CEKAR.EI
BKDR_CIADOOR.FR
BKDR_DELF.BDD
BKDR_DGRAT.A
BKDR_DRWOLF.P
BKDR_EPROT.L
BKDR_FRAUDER.RG
BKDR_FRAUDER.RH
BKDR_FRAUDER.RJ
BKDR_FRAUDER.RQ
BKDR_FRAUDER.RU
BKDR_FRAUDER.TN
BKDR_FRAUDER.TO
BKDR_FRAUDER.TP
BKDR_FRAUDER.TZ
BKDR_FRAUDER.UA
BKDR_FRAUDER.UC
BKDR_FRAUDER.UE
BKDR_HUPIGON.AYH
BKDR_HUPIGON.DDL
BKDR_HUPIGON.EDJ
BKDR_HUPIGON.EDQ
BKDR_HUPIGON.EDZ
BKDR_HUPIGON.KS
BKDR_HUPIGON.TBP
BKDR_IRCBOT.AGL
BKDR_IRCBOT.AMI
BKDR_IRCBOT.HI
BKDR_RBOT.CMC
BKDR_RBOT.CMP
BKDR_RIPGOF.I
BKDR_SERVU.GT
BKDR_ULRBOT.AG
BKDR_ULTIMATE.CC
BKDR_VB.HQC
DDOS_VB.FKN
HTML_AGENT.AEVO
HTML_ASCII.CX
HTML_CLICKER.BKI
HTML_CLICKER.WP
HTML_FAKEAV.NS
HTML_FAKEAV.NT
HTML_FAKEAV.NU
HTML_FAKEAV.NV
HTML_FAKEAV.NW
HTML_IFRAME.MD
JS_AGENT.ADJG
JS_AGENT.AEIN
JS_AGENT.AENO
JS_AGENT.AENS
JS_AGENT.AMSF
JS_AGENT.PRQ
JS_AUTORUN.BBO
JS_AUTORUN.BBP
JS_DLOADER.WEZ
JS_FAKEAV.NQ
JS_PSYME.BTW
JS_PSYME.CTO
JS_SHELLCOD.GG
SWF_DLOADER.AAOX
SWF_DLOADER.WEZ
TROJ_ADCLICK.CY
TROJ_AGENT.ADQQ
TROJ_AGENT.AEIS
TROJ_AGENT.AERI
TROJ_AGENT.AERM
TROJ_AGENT.AESU
TROJ_AGENT.AETF
TROJ_AGENT.AEUM
TROJ_AGENT.AEUU
TROJ_AGENT.AEVA
TROJ_AGENT.AEVG
TROJ_AGENT.AEXH
TROJ_AGENT.AEYK
TROJ_AGENT.AEZF
TROJ_AGENT.AEZQ
TROJ_AGENT.AFAP
TROJ_AGENT.AFBC
TROJ_AGENT.AFBK
TROJ_AGENT.AFBP
TROJ_AGENT.AFEZ
TROJ_AGENT.AFGR
TROJ_AGENT.AFHZ
TROJ_AGENT.AFOH
TROJ_AGENT.AFOX
TROJ_AGENT.AFOY
TROJ_AGENT.AFPB
TROJ_AGENT.AFQZ
TROJ_AGENT.AFSI
TROJ_AGENT.AGLP
TROJ_AGENT.AGWZ
TROJ_AGENT.AHAH
TROJ_AGENT.ANLK
TROJ_AGENT.KTI
TROJ_AGENT.PCF
TROJ_AGENT.VEG
TROJ_AGENT.XUO
TROJ_ANTIAV.BO
TROJ_AWAX.L
TROJ_AWAX.M
TROJ_BADS.D
TROJ_BANCOS.FK
TROJ_BANKER.AZD
TROJ_BANKER.AZY
TROJ_BANLOAD.LB
TROJ_BANLOAD.ME
TROJ_BANLOAD.MF
TROJ_BAXOR.K
TROJ_BROKEN.AAL
TROJ_BROKEN.AAO
TROJ_BROKEN.AAS
TROJ_BUZUS.FY
TROJ_BUZUS.WO
TROJ_BUZUS.WQ
TROJ_CAPROBAD.AA
TROJ_CINMENG.DE
TROJ_CLBD.AK
TROJ_CLICKER.BKJ
TROJ_CLICKER.BKK
TROJ_CYFT.T
TROJ_DAEKOM.BO
TROJ_DELF.BED
TROJ_DELF.BFD
TROJ_DIALER.ACZ
TROJ_DIALER.XL
TROJ_DISGUISED.T
TROJ_DLOAD.AM
TROJ_DLOADE.CFN
TROJ_DLOADER.KQA
TROJ_DLOADER.KQE
TROJ_DLOADER.MHA
TROJ_DLOADER.MHC
TROJ_DLOADER.MHE
TROJ_DLOADER.MHK
TROJ_DLOADER.MHX
TROJ_DLOADER.MIP
TROJ_DLOADER.MIQ
TROJ_DLOADER.MJH
TROJ_DLOADER.MJK
TROJ_DLOADER.MKB
TROJ_DLOADER.MKJ
TROJ_DLOADER.MKK
TROJ_DLOADER.MKN
TROJ_DLOADER.MKP
TROJ_DLOADER.MKQ
TROJ_DLOADER.MKS
TROJ_DLOADER.MKU
TROJ_DLOADER.MLE
TROJ_DLOADER.MMY
TROJ_DLOADER.MND
TROJ_DLOADER.MNG
TROJ_DLOADER.MNH
TROJ_DLOADER.MNL
TROJ_DLOADER.MNN
TROJ_DLOADER.TIT
TROJ_DLOADER.UEV
TROJ_DLOADER.UEY
TROJ_DLOADER.WBK
TROJ_DLOADER.WBQ
TROJ_DLOADER.WBR
TROJ_DLOADER.WBT
TROJ_DLOADER.WBU
TROJ_DLOADER.WBV
TROJ_DLOADER.WCB
TROJ_DLOADR.TD
TROJ_DNSCHANG.IU
TROJ_DROPPER.BHX
TROJ_DROPPER.DJJ
TROJ_DROPPER.DKH
TROJ_DROPPER.DKL
TROJ_DROPPER.DKN
TROJ_DROPR.CM
TROJ_DWNLDR.AV
TROJ_FAKEALER.CI
TROJ_FAKEALER.XT
TROJ_FAKEAV.NN
TROJ_FAKEAV.NO
TROJ_FAKEAV.NP
TROJ_FAKEAV.NX
TROJ_FLASH.FY
TROJ_FRAUDPA.DL
TROJ_FRAUDPA.SB
TROJ_FRAUDPA.YZ
TROJ_FRAUDPAC.CN
TROJ_GAMETHI.BPM
TROJ_GAMETHI.BPN
TROJ_GAMETHI.BPO
TROJ_GAMETHI.BPP
TROJ_GAMETHI.BPQ
TROJ_GAMETHI.BPU
TROJ_GAMETHI.BPV
TROJ_GAMETHI.BPX
TROJ_GAMETHI.BPZ
TROJ_GETCODEC.AE
TROJ_HACK.BRJ
TROJ_HACK.BRK
TROJ_HACK.BRL
TROJ_HACK.BRM
TROJ_HACK.BRN
TROJ_HACK.BRO
TROJ_HACK.BRP
TROJ_HACK.BRQ
TROJ_HACK.BRR
TROJ_HACK.BRS
TROJ_HACK.BRT
TROJ_HACK.CAR
TROJ_HACK.CAS
TROJ_HACK.CAT
TROJ_HACK.GM
TROJ_HACK.ZQ
TROJ_HELPUD.AZ
TROJ_HELPUD.GQ
TROJ_HELPUD.MV
TROJ_HELPUD.PT
TROJ_HELPUD.PW
TROJ_HELPUD.PX
TROJ_HELPUD.PY
TROJ_HELPUD.PZ
TROJ_HELPUD.QB
TROJ_HELPUD.QG
TROJ_HELPUD.RJ
TROJ_HELPUD.RK
TROJ_HELPUD.RL
TROJ_HELPUD.RM
TROJ_HELPUD.RN
TROJ_HELPUD.RV
TROJ_HELPUD.RW
TROJ_HELPUD.RX
TROJ_HELPUD.RY
TROJ_HELPUD.RZ
TROJ_HELPUD.SA
TROJ_HELPUD.SB
TROJ_HELPUD.SC
TROJ_HELPUD.SD
TROJ_HMIR.RZ
TROJ_HOOKER.AO
TROJ_HUPIGON.EDZ
TROJ_INJECT.OQ
TROJ_INJECT.PO
TROJ_INJECT.QF
TROJ_IRCBOT.AHW
TROJ_JHEE.CQ
TROJ_KRYPTIK.EW
TROJ_LINEAGE.FND
TROJ_MAIL.EW
TROJ_MDROP.GG
TROJ_MDROP.GH
TROJ_MIDGARE.CD
TROJ_MIDGARE.CE
TROJ_MUTANT.EU
TROJ_NOSOK.U
TROJ_NSANTI.BE
TROJ_OBFUSCA.AOH
TROJ_OBFUSCA.AOI
TROJ_OBFUSCA.AOK
TROJ_OBFUSCA.AOM
TROJ_OBFUSCA.AOQ
TROJ_OBFUSCA.ARB
TROJ_OBFUSCA.ARM
TROJ_OBFUSCA.BWC
TROJ_OBFUSCA.CCW
TROJ_OBFUSCA.CDA
TROJ_OBFUSCA.CDB
TROJ_OBFUSCA.CDC
TROJ_OBFUSCA.CDD
TROJ_OBFUSCA.CDE
TROJ_OBFUSCA.CDI
TROJ_OBSCURED.AP
TROJ_PACKED.ADT
TROJ_PACKED.BVX
TROJ_PACKED.DZG
TROJ_PACKED.EAP
TROJ_PACKED.EAQ
TROJ_PACKED.EAU
TROJ_PACKED.EAV
TROJ_PACKED.EBB
TROJ_PACKED.EBC
TROJ_PACKED.JK
TROJ_PAKES.AFZ
TROJ_PAKES.AIO
TROJ_PAKES.AIS
TROJ_PATCHED.HO
TROJ_PIDIEF.EB
TROJ_PIDIEF.EC
TROJ_PUPER.BF
TROJ_QHOST.OC
TROJ_RANSOM.AU
TROJ_RENOS.AF
TROJ_RENOS.FA
TROJ_RJUMP.AK
TROJ_SHEUR.AHW
TROJ_SHEUR.CFH
TROJ_SHUTDOWN.BR
TROJ_SMALL.DN
TROJ_SMALL.ECH
TROJ_SMALL.EFA
TROJ_SMALLTR.ASN
TROJ_SWIZZOR.ALH
TROJ_SWIZZOR.ALK
TROJ_SWIZZOR.BS
TROJ_SWIZZOR.DC
TROJ_UNDEF.KY
TROJ_VB.CCC
TROJ_VB.FLM
TROJ_VB.FLO
TROJ_VB.FMD
TROJ_VB.FMN
TROJ_VB.FMQ
TROJ_VB.FNF
TROJ_VB.FNI
TROJ_VUNDO.UE
TROJ_VUNDO.UM
TROJ_VUNDO.UO
TROJ_VUNDO.UP
TROJ_VUNDO.UQ
TROJ_VUNDO.UR
TROJ_VUNDO.UT
TROJ_VUNDO.UU
TROJ_VUNDO.UV
TROJ_VUNDO.UW
TROJ_VUNDO.VB
TROJ_ZBOT.ZR
TROJ_ZBOT.ZU
TROJ_ZBOT.ZV
TROJ_ZLOB.OF
TROJ_ZLOB.PA
TSPY_DELF.BFE
TSPY_DELF.CAJ
TSPY_DELF.CAK
TSPY_FRETHOG.CF
TSPY_HITPOP.BI
TSPY_LDPINCH.LQ
TSPY_LDPINCH.LR
TSPY_LINEAGE.DXE
TSPY_LINEAGE.DXF
TSPY_LINEAGE.DXV
TSPY_LINEAGE.DYJ
TSPY_LINEAGE.DYV
TSPY_LINEAGE.DZL
TSPY_LINEAGE.ELI
TSPY_LINEAGE.EMC
TSPY_LINEAGE.FCN
TSPY_LINEAGE.FNR
TSPY_LINEAGE.FNS
TSPY_LINEAGE.GGM
TSPY_LINEAGE.GGN
TSPY_LINEAGE.GGO
TSPY_LINEAGE.GGP
TSPY_LINEAGE.GGQ
TSPY_LINEAGE.GGT
TSPY_LINEAGE.GGU
TSPY_LINEAGE.GGZ
TSPY_LINEAGE.GHB
TSPY_LINEAGE.GHE
TSPY_LINEAGE.GHG
TSPY_LINEAGE.GHH
TSPY_LINEAGE.GHI
TSPY_LINEAGE.GHJ
TSPY_LINEAGE.GHL
TSPY_LINEAGE.GHO
TSPY_LINEAGE.UL
TSPY_MAGANIA.BGN
TSPY_ONLINEG.AU
TSPY_ONLINEG.BQ
TSPY_ONLINEG.BW
TSPY_ONLINEG.CB
TSPY_ONLINEG.CE
TSPY_ONLINEG.CJ
TSPY_ONLINEG.CK
TSPY_ONLINEG.CM
TSPY_ONLINEG.CO
TSPY_ONLINEG.RGI
TSPY_ONLINEG.RGL
TSPY_ONLINEG.WUR
TSPY_ONLINEGA.TM
TSPY_ONLINEGA.UA
TSPY_ONLINEGA.UB
TSPY_ONLINEGA.UE
TSPY_ONLINEGA.UF
TSPY_ONLINEGA.UG
TSPY_ONLINEGA.UI
TSPY_ONLINEGA.UQ
TSPY_ONLINEGA.UU
TSPY_ONLINEGA.VD
TSPY_ONLINEGA.VG
TSPY_ONLINEGA.VI
TSPY_ONLINEGA.VJ
TSPY_ONLINEGA.VK
TSPY_ONLINEGA.VM
TSPY_ONLINEGA.VP
TSPY_ONLINEGA.VR
TSPY_ONLINEGA.VW
TSPY_ONLINEGA.VY
TSPY_ONLINEGA.VZ
TSPY_ONLINEGA.WC
TSPY_ONLINEGA.WE
TSPY_ONLINEGA.WH
TSPY_ONLINEGA.WI
TSPY_ONLINEGA.WJ
TSPY_ONLING.KD
TSPY_ONLING.KE
TSPY_ONLING.KG
TSPY_ONLING.KH
TSPY_ONLING.KI
TSPY_WOWAR.AY
VBS_AUTORUN.DBZ
VBS_QQROB.DS
VBS_RUNNER.CD
VBS_SHUTDOWN.BB
VBS_WEBSHELL.AD
WORM_AUTORUN.BBH
WORM_AUTORUN.BBO
WORM_AUTORUN.BHI
WORM_AUTORUN.BIJ
WORM_AUTORUN.BIL
WORM_AUTORUN.BYI
WORM_AUTORUN.EAE
WORM_AUTORUN.EAF
WORM_CRYPTFF.JN
WORM_DELF.BJZ
WORM_DLOADR.IB
WORM_EMAIL.CI
WORM_EMAIL.IH
WORM_HUPIGON.EBZ
WORM_IMAUT.BZ
WORM_IMAUT.CC
WORM_LINEAGE.FKP
WORM_NETSKY.HI
WORM_NETSKY.IO
WORM_NUWAR.ADH
WORM_OTORUN.AG
WORM_SDBOT.ENO
WORM_SOHANAD.DQ
WORM_SPYBOT.AQG
WORM_UTOTI.GC
WORM_VB.FMX
WORM_VB.GIH

-------------------------
Virus Signature Modified:
-------------------------

BKDR_AGENT.AADC
BKDR_BIFROSE.BMS
BKDR_CECKNO.JI
BKDR_CIADOOR.AE
BKDR_ELAN.D
BKDR_GOOMHTTP.BY
BKDR_HUPIGON.MCS
BKDR_IRCBOT.GO
BKDR_KBOT.BI
BKDR_LYCS.A
BKDR_MNLESS.IW
BKDR_POEBOT.CB
BKDR_POISON.ER
BKDR_RBOT.DMW
BKDR_RBOT.GPA
BKDR_SMALL.UI
TROJ_AGENT.ABGU
TROJ_AGENT.ABWA
TROJ_AGENT.AFYM
TROJ_AGENT.AGHU
TROJ_AGENT.AKCU
TROJ_AGENT.AKHO
TROJ_AGENT.AKYX
TROJ_AGENT.ALGY
TROJ_AGENT.ALIV
TROJ_AGENT.AMEB
TROJ_AGENT.AMVX
TROJ_AGENT.JEH
TROJ_AGENT.LGD
TROJ_AGENT.MAR
TROJ_AGENT.OKA
TROJ_AGENT.SRB
TROJ_AGENT.VTU
TROJ_BAGLE.SY
TROJ_BAGLE.TX
TROJ_BALU.A
TROJ_BANBRA.XQ
TROJ_BANLOAD.DOS
TROJ_BANLOAD.EYD
TROJ_BHO.TD
TROJ_BUZUS.BH
TROJ_BUZUS.CO
TROJ_BUZUS.DH
TROJ_BUZUS.PM
TROJ_BZUB.FX
TROJ_CINMENG.CT
TROJ_CLICKER.AOC
TROJ_CLICKER.FZ
TROJ_CONHOOK.EP
TROJ_CRYPT.MCS
TROJ_CUTWAIL.DO
TROJ_CXGV.F
TROJ_DADOBRA.DJ
TROJ_DIALER.AAN
TROJ_DIALER.YK
TROJ_DLOADER.UDF
TROJ_DLOADER.UWN
TROJ_DLOADER.UXO
TROJ_DLOADER.VXF
TROJ_DLOADER.VXQ
TROJ_DLOADER.WPI
TROJ_DNUX.A
TROJ_DROPPER.EDW
TROJ_DROPPER.EOS
TROJ_DROPPER.FTX
TROJ_DROPPER.GWV
TROJ_DROPPER.IPI
TROJ_FLYSTUDI.U
TROJ_FRAUDPAC.BC
TROJ_GAMETHI.AAT
TROJ_GAMETHI.AAW
TROJ_GAMETHI.AFR
TROJ_GAMETHI.AJW
TROJ_GAMETHI.AQU
TROJ_GAMETHI.AQV
TROJ_GAMETHI.BLU
TROJ_GAMETHI.MW
TROJ_GAMETHI.PY
TROJ_GAMETHIE.BK
TROJ_GAMETHIE.MX
TROJ_GAMETHIE.NT
TROJ_GAMETHIE.PF
TROJ_GAMETHIE.SO
TROJ_GAMETHIE.WT
TROJ_HUPIGON.NHR
TROJ_INSTFACT.A
TROJ_LOADER.AAUL
TROJ_MALAGENT.JD
TROJ_MIDGARE.BM
TROJ_MONDERB.BM
TROJ_PACKED.BY
TROJ_PACKED.DJ
TROJ_PAKES.ARA
TROJ_PANDEX.AZ
TROJ_PANDEX.CI
TROJ_PANDEX.GW
TROJ_PATCH.FQ
TROJ_PRUSERINF.C
TROJ_REGRUN.AI
TROJ_REGRUN.X
TROJ_SHEUR.APC
TROJ_SMALL.CZC
TROJ_STEALER.AU
TROJ_SWIZZOR.MCS
TROJ_UNDEF.RE
TROJ_VB.DCW
TROJ_VB.DGB
TROJ_VB.FGW
TROJ_VIRTUM.FR
TROJ_VIRTUM.LY
TROJ_VUNDO.BX
TROJ_VUNDO.CXU
TROJ_VUNDO.CZU
TROJ_VUNDO.DRF
TROJ_VUNDO.DSS
TROJ_VUNDO.IBH
TROJ_ZBOT.UT
TROJ_ZLOB.EMP
TROJ_ZLOB.FJD
TROJ_ZLOB.II
TSPY_GAMEOL.AR
TSPY_GAMETHIE.SM
TSPY_ONLINEG.BU
TSPY_ONLINEG.BY
TSPY_ONLINEG.EBL
TSPY_ONLINEG.FFA
TSPY_ONLINEG.IQG
TSPY_ONLINEG.IRL
TSPY_ONLINEG.KMB
TSPY_ONLINEG.MNK
TSPY_ONLINEG.PRP
TSPY_ONLINEG.PRR
TSPY_ONLINEG.QYG
TSPY_ONLINEG.TER
TSPY_ONLINEG.TPF
TSPY_ONLINEG.TZE
TSPY_ONLINEGA.FC
TSPY_QQPASS.DGM
TSPY_QQPASS.RB
TSPY_SCOFTED.B
TSPY_TIBIA.CN
TSPY_VB.AZB
WORM_AGENT.ACSE
WORM_AGENT.AIAN
WORM_AUTORUN.BTD
WORM_EMAIL.AT
WORM_EMAIL.DB
WORM_SOCKS.AR
WORM_SPYBOT.ASU
WORM_SPYBOT.NCX
WORM_VB.FTM

------------------------
Virus Signature Dropped:
------------------------

TROJ_AGENT.AAFF
TSPY_LINEAGE.GFL

-----------------------------------------------------------------------------
         Copyright 1989- 2008 Trend Micro, Inc. All rights reserved.
-----------------------------------------------------------------------------

